[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DragDx

DragDx - the amount (DeltaX) by which an object should be dragged

## Declaration

Source position: grids.pas line 1003

`protected property TCustomGrid.DragDx: Integer read FDragDx write FDragDx;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .